<?xml version="1.0" encoding="ISO-8859-1"?>
<Identifikation xmlns="http://www.ofd-hannover.la/Identifikation" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>2013-02</Version>
  <Admindaten>
    <Liegenschaft>
      <Liegenschaftsnummer>0056</Liegenschaftsnummer>
      <Objektnummer>0056</Objektnummer>
      <Liegenschaftsbezeichnung>0056</Liegenschaftsbezeichnung>
      <LiegenschaftsPLZ>26506</LiegenschaftsPLZ>
      <Liegenschaftsort>Varel</Liegenschaftsort>
      <Liegenschaftsnutzung>komunal</Liegenschaftsnutzung>
    </Liegenschaft>
    <Verwaltung>
      <DienststelleVerwaltend>123</DienststelleVerwaltend>
      <DienststelleHausverwaltend>123</DienststelleHausverwaltend>
      <DienststelleBauaufsicht>123</DienststelleBauaufsicht>
      <DienststelleBaudurchfuehrung>123</DienststelleBaudurchfuehrung>
      <NummerDienststelleBaudurchfuehrung>123</NummerDienststelleBaudurchfuehrung>
      <Zustaendigkeitsbereich>123</Zustaendigkeitsbereich>
      <Aktenzeichen>123</Aktenzeichen>
      <Abwasserbeseitigungspflicht>1</Abwasserbeseitigungspflicht>
      <Wasserbehoerde>123</Wasserbehoerde>
    </Verwaltung>
  </Admindaten>
  <Datenkollektive>
    <Datenstatus>1</Datenstatus>
    <Erstellungsdatum>2023-04-19</Erstellungsdatum>
    <Kennungen>
      <Kollektiv>
        <Kennung>STA01</Kennung>
        <Kollektivart>1</Kollektivart>
        <Kollektiveigenschaft>
          <Stammdaten>
            <Stammdatentyp>1</Stammdatentyp>
            <Bautechnik>1</Bautechnik>
            <Geometrie>1</Geometrie>
            <Sanierung>0</Sanierung>
            <Umfeld>0</Umfeld>
          </Stammdaten>
        </Kollektiveigenschaft>
        <Regelwerk>5</Regelwerk>
        <Bearbeitungsstand>2022-02-04</Bearbeitungsstand>
      </Kollektiv>
    </Kennungen>
    <Stammdatenkollektiv>
      <Kennung>STA01</Kennung>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440146</Objektbezeichnung>
        <Objektart>1</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Kante>
          <KantenTyp>0</KantenTyp>
          <KnotenZulauf>01440146</KnotenZulauf>
          <KnotenZulaufTyp>0</KnotenZulaufTyp>
          <KnotenAblauf>01440147</KnotenAblauf>
          <KnotenAblaufTyp>0</KnotenAblaufTyp>
          <Material>W</Material>
          <Profil>
            <SonderprofilVorhanden>0</SonderprofilVorhanden>
            <Profilart>0</Profilart>
            <Profilbreite>200</Profilbreite>
            <Profilhoehe>200</Profilhoehe>
          </Profil>
          <Haltung>
            <HaltungsFunktion>1</HaltungsFunktion>
            <DMPLaenge>42.29</DMPLaenge>
          </Haltung>
        </Kante>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <GeoObjekttyp>L</GeoObjekttyp>
          <Geometriedaten>
            <Kanten>
              <Kante>
                <Start>
                  <Rechtswert>440835.938</Rechtswert>
                  <Hochwert>5917432.636</Hochwert>
                  <Punkthoehe>-0.060</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Start>
                <Ende>
                  <Rechtswert>440859.955</Rechtswert>
                  <Hochwert>5917467.421</Hochwert>
                  <Punkthoehe>-0.110</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Ende>
              </Kante>
            </Kanten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440147</Objektbezeichnung>
        <Objektart>1</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Kante>
          <KantenTyp>0</KantenTyp>
          <KnotenZulauf>01440147</KnotenZulauf>
          <KnotenZulaufTyp>0</KnotenZulaufTyp>
          <KnotenAblauf>01440148</KnotenAblauf>
          <KnotenAblaufTyp>0</KnotenAblaufTyp>
          <Material>W</Material>
          <Profil>
            <SonderprofilVorhanden>0</SonderprofilVorhanden>
            <Profilart>0</Profilart>
            <Profilbreite>200</Profilbreite>
            <Profilhoehe>200</Profilhoehe>
          </Profil>
          <Haltung>
            <HaltungsFunktion>1</HaltungsFunktion>
            <DMPLaenge>43.24</DMPLaenge>
          </Haltung>
        </Kante>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <GeoObjekttyp>L</GeoObjekttyp>
          <Geometriedaten>
            <Kanten>
              <Kante>
                <Start>
                  <Rechtswert>440859.955</Rechtswert>
                  <Hochwert>5917467.421</Hochwert>
                  <Punkthoehe>-0.110</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Start>
                <Ende>
                  <Rechtswert>440884.457</Rechtswert>
                  <Hochwert>5917503.030</Hochwert>
                  <Punkthoehe>-0.230</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Ende>
              </Kante>
            </Kanten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440148</Objektbezeichnung>
        <Objektart>1</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Kante>
          <KantenTyp>0</KantenTyp>
          <KnotenZulauf>01440148</KnotenZulauf>
          <KnotenZulaufTyp>0</KnotenZulaufTyp>
          <KnotenAblauf>01440149</KnotenAblauf>
          <KnotenAblaufTyp>0</KnotenAblaufTyp>
          <Material>W</Material>
          <Profil>
            <SonderprofilVorhanden>0</SonderprofilVorhanden>
            <Profilart>0</Profilart>
            <Profilbreite>200</Profilbreite>
            <Profilhoehe>200</Profilhoehe>
          </Profil>
          <Haltung>
            <HaltungsFunktion>1</HaltungsFunktion>
            <DMPLaenge>43.24</DMPLaenge>
          </Haltung>
        </Kante>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <GeoObjekttyp>L</GeoObjekttyp>
          <Geometriedaten>
            <Kanten>
              <Kante>
                <Start>
                  <Rechtswert>440884.457</Rechtswert>
                  <Hochwert>5917503.030</Hochwert>
                  <Punkthoehe>-0.230</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Start>
                <Ende>
                  <Rechtswert>440910.365</Rechtswert>
                  <Hochwert>5917537.631</Hochwert>
                  <Punkthoehe>-0.360</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Ende>
              </Kante>
            </Kanten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440149</Objektbezeichnung>
        <Objektart>1</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Kante>
          <KantenTyp>0</KantenTyp>
          <KnotenZulauf>01440149</KnotenZulauf>
          <KnotenZulaufTyp>0</KnotenZulaufTyp>
          <KnotenAblauf>01440010</KnotenAblauf>
          <KnotenAblaufTyp>0</KnotenAblaufTyp>
          <Material>W</Material>
          <Profil>
            <SonderprofilVorhanden>0</SonderprofilVorhanden>
            <Profilart>0</Profilart>
            <Profilbreite>200</Profilbreite>
            <Profilhoehe>200</Profilhoehe>
          </Profil>
          <Haltung>
            <HaltungsFunktion>1</HaltungsFunktion>
            <DMPLaenge>38.60</DMPLaenge>
          </Haltung>
        </Kante>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <GeoObjekttyp>L</GeoObjekttyp>
          <Geometriedaten>
            <Kanten>
              <Kante>
                <Start>
                  <Rechtswert>440910.365</Rechtswert>
                  <Hochwert>5917537.631</Hochwert>
                  <Punkthoehe>-0.360</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Start>
                <Ende>
                  <Rechtswert>440935.848</Rechtswert>
                  <Hochwert>5917566.607</Hochwert>
                  <Punkthoehe>-0.460</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Ende>
              </Kante>
            </Kanten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440150</Objektbezeichnung>
        <Objektart>1</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Kante>
          <KantenTyp>0</KantenTyp>
          <KnotenZulauf>01440150</KnotenZulauf>
          <KnotenZulaufTyp>0</KnotenZulaufTyp>
          <KnotenAblauf>01440148</KnotenAblauf>
          <KnotenAblaufTyp>0</KnotenAblaufTyp>
          <SohlhoeheAblauf>0.740</SohlhoeheAblauf>
          <Material>W</Material>
          <Profil>
            <SonderprofilVorhanden>0</SonderprofilVorhanden>
            <Profilart>0</Profilart>
            <Profilbreite>200</Profilbreite>
            <Profilhoehe>200</Profilhoehe>
          </Profil>
          <Haltung>
            <HaltungsFunktion>1</HaltungsFunktion>
            <DMPLaenge>37.94</DMPLaenge>
          </Haltung>
        </Kante>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <GeoObjekttyp>L</GeoObjekttyp>
          <Geometriedaten>
            <Kanten>
              <Kante>
                <Start>
                  <Rechtswert>440916.606</Rechtswert>
                  <Hochwert>5917482.916</Hochwert>
                  <Punkthoehe>0.920</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Start>
                <Ende>
                  <Rechtswert>440884.457</Rechtswert>
                  <Hochwert>5917503.030</Hochwert>
                  <Punkthoehe>-0.230</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Ende>
              </Kante>
            </Kanten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440152</Objektbezeichnung>
        <Objektart>1</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Kante>
          <KantenTyp>0</KantenTyp>
          <KnotenZulauf>01440152</KnotenZulauf>
          <KnotenZulaufTyp>0</KnotenZulaufTyp>
          <KnotenAblauf>01440153</KnotenAblauf>
          <KnotenAblaufTyp>0</KnotenAblaufTyp>
          <Material>W</Material>
          <Profil>
            <SonderprofilVorhanden>0</SonderprofilVorhanden>
            <Profilart>0</Profilart>
            <Profilbreite>200</Profilbreite>
            <Profilhoehe>200</Profilhoehe>
          </Profil>
          <Haltung>
            <HaltungsFunktion>1</HaltungsFunktion>
            <DMPLaenge>35.81</DMPLaenge>
          </Haltung>
        </Kante>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <GeoObjekttyp>L</GeoObjekttyp>
          <Geometriedaten>
            <Kanten>
              <Kante>
                <Start>
                  <Rechtswert>440828.335</Rechtswert>
                  <Hochwert>5917544.789</Hochwert>
                  <Punkthoehe>0.990</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Start>
                <Ende>
                  <Rechtswert>440857.054</Rechtswert>
                  <Hochwert>5917523.416</Hochwert>
                  <Punkthoehe>0.760</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Ende>
              </Kante>
            </Kanten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440153</Objektbezeichnung>
        <Objektart>1</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Kante>
          <KantenTyp>0</KantenTyp>
          <KnotenZulauf>01440153</KnotenZulauf>
          <KnotenZulaufTyp>0</KnotenZulaufTyp>
          <KnotenAblauf>01440148</KnotenAblauf>
          <KnotenAblaufTyp>0</KnotenAblaufTyp>
          <SohlhoeheAblauf>0.600</SohlhoeheAblauf>
          <Material>W</Material>
          <Profil>
            <SonderprofilVorhanden>0</SonderprofilVorhanden>
            <Profilart>0</Profilart>
            <Profilbreite>200</Profilbreite>
            <Profilhoehe>200</Profilhoehe>
          </Profil>
          <Haltung>
            <HaltungsFunktion>1</HaltungsFunktion>
            <DMPLaenge>34.17</DMPLaenge>
          </Haltung>
        </Kante>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <GeoObjekttyp>L</GeoObjekttyp>
          <Geometriedaten>
            <Kanten>
              <Kante>
                <Start>
                  <Rechtswert>440857.054</Rechtswert>
                  <Hochwert>5917523.416</Hochwert>
                  <Punkthoehe>0.760</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Start>
                <Ende>
                  <Rechtswert>440884.457</Rechtswert>
                  <Hochwert>5917503.030</Hochwert>
                  <Punkthoehe>-0.230</Punkthoehe>
                  <PunktattributAbwasser>SMP</PunktattributAbwasser>
                </Ende>
              </Kante>
            </Kanten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440010</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Baujahr>1972</Baujahr>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6310</Strassenschluessel>
          <Strassenname>SIEDLUNGSWEG</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440010</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440935.848</Rechtswert>
                <Hochwert>5917566.607</Hochwert>
                <Punkthoehe>-0.460</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.860</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440146</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6301</Strassenschluessel>
          <Strassenname>AHORNSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440146</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440835.938</Rechtswert>
                <Hochwert>5917432.636</Hochwert>
                <Punkthoehe>-0.060</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.580</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440147</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440147</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440859.955</Rechtswert>
                <Hochwert>5917467.421</Hochwert>
                <Punkthoehe>-0.110</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.490</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440148</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440148</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440884.457</Rechtswert>
                <Hochwert>5917503.030</Hochwert>
                <Punkthoehe>-0.230</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.490</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440149</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440149</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440910.365</Rechtswert>
                <Hochwert>5917537.631</Hochwert>
                <Punkthoehe>-0.360</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.630</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440150</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440150</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440916.606</Rechtswert>
                <Hochwert>5917482.916</Hochwert>
                <Punkthoehe>0.920</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.770</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440152</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440152</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440828.335</Rechtswert>
                <Hochwert>5917544.789</Hochwert>
                <Punkthoehe>0.990</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.100</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
      <AbwassertechnischeAnlage>
        <Objektbezeichnung>01440153</Objektbezeichnung>
        <Objektart>2</Objektart>
        <Entwaesserungsart>KS</Entwaesserungsart>
        <Knoten>
          <KnotenTyp>0</KnotenTyp>
          <Schacht>
            <SchachtFunktion>1</SchachtFunktion>
          </Schacht>
        </Knoten>
        <Lage>
          <Strassenschluessel>6302</Strassenschluessel>
          <Strassenname>ERLENSTRAßE</Strassenname>
        </Lage>
        <Geometrie>
          <VorlaeufigeBezeichnung>01440153</VorlaeufigeBezeichnung>
          <GeoObjekttyp>P</GeoObjekttyp>
          <Geometriedaten>
            <Knoten>
              <Punkt>
                <Rechtswert>440857.054</Rechtswert>
                <Hochwert>5917523.416</Hochwert>
                <Punkthoehe>0.760</Punkthoehe>
                <PunktattributAbwasser>SMP</PunktattributAbwasser>
              </Punkt>
              <Punkt>
                <Punkthoehe>2.260</Punkthoehe>
                <PunktattributAbwasser>DMP</PunktattributAbwasser>
              </Punkt>
            </Knoten>
          </Geometriedaten>
        </Geometrie>
      </AbwassertechnischeAnlage>
    </Stammdatenkollektiv>
</Datenkollektive>
</Identifikation>
